@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=latin-ext');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html,body{width:100%;height:100%;min-height:100%;margin:0;padding:0;}
body{font-family: 'Montserrat', sans-serif;color: #696C75;}
body.scrollHidden{overflow:hidden !important;}
a {color: #FF5722;}
a:hover{color: #696C75;text-decoration:none;}
.none {display: none !important;}
.left{float:left;}
.right{float:right;}
.fadee{
	-webkit-transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
	   -moz-transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
		 -o-transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
			transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); /* easeOutQuint */
	
	-webkit-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
	   -moz-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
		 -o-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
			transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); /* easeOutQuint */		
}

iframe {border-radius:10px;}
.t{display:table; width:100%; height:100%;}
.tc{display:table-cell; width:100%; height:100%; vertical-align:middle;text-align:center;}

.TRTR, .ENEN, .RURU {display: none;}
.btn-primary {color: #fff !important; background-color: #FF5722;  border-color: #FF5722;}
.btn-primary:hover {color: #fff; background-color: #FF5722;  border-color: #FF5722; opacity:.8}

.btn-primary.disabled, .btn-primary:disabled {color: #fff; background-color: #FF5722;  border-color: #FF5722; opacity:.2}

#popup {display: block;position: fixed;width: 100%;height: 100%;background: rgba(0,0,0,.9);top: 0;left: 0;z-index: 99999;}
#popup .close {position: absolute;top: 20px;right: 20px;padding: 2px;border-radius: 50%;text-align: center;color: #999;font-size: 32px;z-index: 99999; cursor:pointer;}
#popup .close:hover {color:#fff;}
#popup img {max-width:800px;}


.requestBtn {float:right;}
header#header {position: relative;top: 0;z-index: 900;width: 100%;background: #fff;min-height: 100px;box-shadow: 0 0 20px rgba(0,0,0,.1);}
header#header.search {height: 140px;}
header#header #header-phone {
    padding-top: 15px;
}

header#header #header-phone label {font-size: 12px;
    display: block;
    margin: 0;}

    header#header #header-phone a {font-size: 22px;
    font-weight: 700;
    line-height: 22px;}
header#header #header-social {text-align: right;padding-top: 15px;}
header#header #header-social a {}
header#header #header-social a  img{height: 32px;}


header#header #search {width: 100%;height: 0;background: #696C75;overflow: hidden;}
header#header.search #search {height: 40px;}
header#header #search input{background: none;border: none;color: #fff;width: calc(100% - 150px);float: left;padding: 8px;}
header#header #search input.submit{background: #FF5722;padding: 5px 15px;border-radius: 9px;font-weight: 600;font-size: 12px;text-transform: uppercase;margin-top: 6px;float: right;width: 100px;cursor: pointer;}
header#header #search input::placeholder {color:#ccc;}

.searchBtn {margin-right: 10px;}
.searchBtn a{}
.searchBtn img{height: 18px !important;}

#logo {text-align:center; padding: 12px 0px;}
#logo a{}
#logo img.logo{height: 48px;}

#lang {text-align: right; padding: 5px 35px 0 35px;}
#lang img {height:24px;}


nav#menu {padding: 0;}
nav#menu ul#header-menu{list-style: none;padding: 0;margin: 0; text-align: center;}
nav#menu ul#header-menu li{display: inline-block;}
nav#menu ul#header-menu li a{color: #696C75;padding: 15px 30px;text-transform: uppercase;font-weight: 600;font-size: 12px;display: block;}
nav#menu ul#header-menu li:hover a{color: #FF5722;}
nav#menu ul#header-menu li.selected a{color: #FF5722;}

nav#menu ul#header-menu li ul.header-child-menu {display:none;text-align: left;position:absolute;background: #fff;list-style: none;padding: 17px;box-shadow: 0 10px 20px rgba(0,0,0,.5);}
nav#menu ul#header-menu li ul.header-child-menu li{float: none;display: block;}
nav#menu ul#header-menu li ul.header-child-menu li a{padding: 5px 10px;color: #696C75;}
nav#menu ul#header-menu li:hover ul.header-child-menu li a{background: none; color:#696C75;}
nav#menu ul#header-menu li ul.header-child-menu li:hover a{color: #FF5722;}

nav#menu ul#header-menu li:last-child a.headerLink{padding: 5px 15px;border-radius: 4px;margin-top: 17px;margin-right: 15px;background: #f9ce49;color: #000;}
nav#menu ul#header-menu li:last-child a.headerLink:hover{background: #696C75;}

nav#menu ul#header-menu li:nth-last-child(2) a.headerLink{padding: 5px 15px;border-radius: 4px;margin-top: 17px;margin-right: 15px;background: #FF5722;color: #fff;}
nav#menu ul#header-menu li:nth-last-child(2) a.headerLink:hover{background: #696C75;}

nav#menu ul#header-menu li:hover ul.header-child-menu{display:block;}

/*
nav#menu ul#header-menu li:last-child a.headerLink{padding: 5px 15px;border-radius: 9px;margin-top: 17px;margin-right: 15px;background: #FF5722;color: #fff;}
nav#menu ul#header-menu li:last-child a.headerLink:hover{background: #696C75;}
*/

nav#menu ul.lang {list-style: none;float: left;padding: 0 0 0 20px;margin: 18px 0 0 0;border-left: 1px solid #eee;}
nav#menu ul.lang li{float:left;}
nav#menu ul.lang li a{display:block;}
nav#menu ul.lang li a img{height:24px;}
nav#menu ul.lang li.ENEN, nav#menu ul.lang li.DEDE{display:none;}




.menupdf {text-align:center;font-size: 16px;margin-top: 20px;}
.menupdf a{color: #666;}
.menupdf a:hover{color:#111;}

section#slider {width:100%;height: 500px;position: relative;}
section#slider .owl-carousel .item {background-position:center;background-size: cover;height: 500px;}
.owl-carousel .owl-nav button.owl-next {position: absolute; top: calc(50% - 53px);  font-size: 61px; color: #fff; right: 0;width: 50px;}
.owl-carousel .owl-nav button.owl-prev {position: absolute; top:  calc(50% - 53px);  font-size: 61px; color: #fff; left: 0;width: 50px;}
.owl-carousel .owl-nav span {display: block; padding-bottom: 15px;}
.owl-dots {position:absolute; bottom: 0; width: 100%;}
.owl-theme .owl-nav [class*=owl-]:hover {background: rgba(0,0,0,.3);}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {background: #FF5722}
.owl-carousel .owl-nav button:focus {outline: none;}

section#slider .item .slideText{position: absolute;bottom: 50px;left: 50px;z-index: 1;width: 50%;}
section#slider .item .slideTextBig{display: block;color: #222;font-size: 32px;z-index: 1;font-weight: 800;}
section#slider .item .slideTextSmall{display: block;color: #333;font-size: 18px;z-index: 1;font-weight: 600;margin: 0;}
section#slider .item .slideBtn{color: #fff;font-size: 13px;background: #FF5722;padding: 10px 30px;border-radius: 4px;display: inline-block;text-transform: uppercase;font-weight: 600;margin-top: 15px;}



section#video {padding-bottom: 60px;margin-top: 30px;}
.team-video {padding: 15px;}



.team {}
.team-container {
    margin-bottom: 30px;
}
.team-item {box-shadow: 6px 6px 30px #00000020;}
.team-foto {margin: 0;}
.team-foto img{}
.team-text {
    padding: 20px;
}
.team-name {
    font-family: 'Playfair Display', serif;
    font-size: 26px;
    font-weight: 700;
    color: #FF5722;
}
.team-title {
    font-weight: 700;
}
.team-desc img{width: 36px !important;}

.team-desc {
    color: #FF5722;
    font-weight: 700;
    margin: 30px 0;
}
.team-link {
    background: #FF5722;
    color: #fff;
    padding: 10px 20px;
    display: inline-block;
}

.team-detail-h2 {font-size: 15px;font-weight: 700;text-transform: uppercase;padding-left: 23px;color: #333;}
.team-detail-foto {margin-left: 25px;margin-bottom: 30px;}
.team-detail-foto img{width: 36px !important;}

#gallery .col {display: flex; align-items: center; justify-content: center;}
.gallery-item {width: 100%;height: 100%;text-align: center;position: relative;}
.gallery-item a{width:100%;height: 100%;display: block;position: relative;}
.gallery-item img{width:auto !important; max-height: 200px;}
.gallery-bg-blur{width:100%;height:100%;backdrop-filter: blur(5px);position: absolute;z-index: 0;}

ul#searchList {list-style: none; padding: 0;}
ul#searchList li{border-bottom: 1px solid #f5f5f5; padding-bottom: 10px; margin-bottom: 10px;}
ul#searchList li a{}
ul#searchList li a small{color:#ccc;}

#page-container {min-height: calc(100vh - 167px);}
section#detail {width:100%;padding:30px 0;}
h1.detail_h1{font-size: 36px;font-weight: 700;text-transform: uppercase;padding-left: 20px;color: #FF5722;width: 100%; line-height: 32px;padding-bottom: 10px;}
h2.detail_h2{margin-top: 40px;font-size: 24px;font-weight: 700;text-transform: uppercase;padding-left: 23px;color: #FF5722;}
h3{font-size: 26px;font-weight: 700;text-transform: uppercase;/*padding-left: 23px;*/color: #FF5722;width: 100%; line-height: 32px;padding-bottom: 10px;}

section#detail img{max-width:100%;border-radius: 4px;}
.contact section#detail img{width:200px;border-radius:0;}

section#detail .detail-box{width:100%;border-radius:10px;padding: 20px;margin: 5px 0 20px 0;}
section#detail iframe {border-radius: 4px;width:100%;height: 290px;}
section#detail .detail-content {font-size:14px;}
section#detail .package-content table{width:100%;font-size: 12px;}
section#detail .package-content table th{text-align: center;}
section#detail .package-content table td{text-align: center;}

section#detail .detail-gallery .row{padding: 0 10px;}
section#detail .detail-gallery .row .col{padding: 5px;}

.detail-box{width:100%;border-radius:10px;padding: 20px;margin-top: 20px;margin-bottom: 20px;}
.detail-content {font-size:14px;}

form.request-form {}
form.request-form .col{margin-bottom: 10px;}
form.request-form label{font-size: 12px; margin: 0;}
form.request-form input.error{border-color:red;}
form.request-form label.error{font-size: 12px; color:red;display: none !important}




section#home-about{padding: 60px 0; text-align: center;font-size: 16px; font-weight: 300;}
section#home-about h1{font-size:56px;font-weight: 700;font-family: 'Playfair Display', serif; }
section#home-about h2{font-size: 18px;color:#999;padding: 0 10%;margin-bottom: 30px;}
section#home-about video{width:100%; height:100%; max-width: 640px;}


section#home-highlight {}
section#home-highlight .home-highlight-item {}
section#home-highlight .home-highlight-foto {}
section#home-highlight .home-highlight-foto img{width:100%;}
section#home-highlight .home-highlight-text {padding: 30px;text-align: right;height: 100%;display: flex;align-items: center;max-width: 420px;float: right;}
section#home-highlight .home-highlight-text-wrap {}
section#home-highlight .home-highlight-text-title {font-size: 16px;font-weight: 300;position: relative;margin-bottom: 50px;color: #FF5722;display: none;}
section#home-highlight .home-highlight-text-title:before {content:"";display: block;text-align: right;width: 25px;height: 1px;background: #FF5722;position: relative;left: calc(100% - 25px);margin-bottom: 14px;}
section#home-highlight .home-highlight-text-desc {font-size: 16px;font-weight: 300;}
section#home-highlight .home-highlight-text-desc h2{font-weight: 100;font-family: 'Playfair Display', serif;font-size: 42px;margin-bottom: 40px;color: #FF5722;}
section#home-highlight .home-highlight-text-desc h2 em {display: inline-block;font-style: italic;}
section#home-highlight .home-highlight-text-desc h2 strong {display: inline-block;font-weight: 900;}
section#home-highlight .home-highlight-text-link {background: #FF5722;color: #fff;padding: 10px 20px;margin-top: 30px;display: inline-block;}

section#home-highlight .home-highlight-item:nth-child(2n) .col-md-8{order:2;}
section#home-highlight .home-highlight-item:nth-child(2n) .home-highlight-text {text-align: left;float: left;}
section#home-highlight .home-highlight-item:nth-child(2n) .home-highlight-text-title:before {left: 0;}




section#home-booknow {width:100%;height: 60vh;background-size: cover;background-position: top;background-attachment: fixed;text-align: center;color: #fff;font-size: 14px;margin: 60px 0;}
section#home-booknow img{display: block;margin: auto;}
section#home-booknow a{background: #FF5722;color: #fff;padding: 14px 20px;margin-top: 30px;display: inline-block;font-size: 16px;}
section#home-booknow h3{font-weight: 100;font-size: 42px;font-style: italic;padding-bottom: 30px;font-family: 'Playfair Display', serif;text-transform: none;}




#home-spotlight {width:100%;padding-bottom: 60px;}
#home-spotlight a.spotlight{width:100%;padding: 60px 100px; color:#000;}
#home-spotlight .item-text {font-weight: 300;}

#home-spotlight .item-text a {background: #FF5722; color: #fff; padding: 10px 20px; display: inline-block;}
#home-spotlight h3 {text-align: center;font-size: 56px;margin-bottom: 30px;font-weight: 100;font-family: 'Playfair Display', serif;font-style: italic;text-transform: none;}
#home-spotlight h4 {font-weight: 100;font-family: 'Playfair Display', serif;font-style: italic;letter-spacing: 2px;font-size: 30px;}
#home-spotlight p {font-size: 18px;line-height: 30px;}
#home-spotlight .owl-carousel .owl-stage-outer {position: relative;padding-bottom: 0px;}
#home-spotlight .owl-carousel .owl-nav button.owl-next{top: 200px;background: #fff;opacity: 1;color: #000;border: 1px solid #000;font-size: 28px;height: 50px;right: -75px;border-radius: 0;}
#home-spotlight .owl-carousel .owl-nav button.owl-prev{top: 200px;background: #fff;opacity: 1;color: #000;border: 1px solid #000;font-size: 28px;height: 50px;left: -75px;border-radius: 0;}

#home-spotlight .dining-gallery-icons {margin-top: 60px;}
#home-spotlight a.dining-video {margin: 0;float: left;}
#home-spotlight a.dining-video img{height: 44px;width: auto;}
#home-spotlight a.dining-photo {margin: 0 0 0 30px;float: left;}
#home-spotlight a.dining-photo img{height: 44px;width: auto;}






#list {/* position:relative; *//* top:100px; */width:100%;}
section#list .detail-box{width:100%;border-radius:10px;padding: 20px;margin-top: 5px;margin-bottom: 20px;border: 1px solid #696C75; border-top: 4px solid #FF5722;}
section#list iframe {border-radius:10px;width:100%;height: 213px;}
section#list .detail-content {font-size:14px;}

#list .item {margin-bottom: 30px;height: 320px;}

#list .item a{
    display: block;
    position: relative;
    overflow: hidden;
    border-radius: 4px;
    border: 1px solid #ddd;
    height: 100%;
}
#list .item img.item-photo{
    width: 100%;
}
#list .item label{display: block;font-weight: 600;text-transform: uppercase;padding: 15px 15px 0 15px;font-size: 14px;line-height: 16px;}
#list .item span{
    padding: 0px 15px 0 15px;
    display: block;
    color: #222;
    font-size: 12px;
}
#list .item button{}
#list .item img.item-logo{
    height: 100px;
    position: absolute;
    right: 15px;
    top: 120px;
}
#list .item h3{
    padding: 0 20px;
    font-size: 16px;
    font-weight: 700;
    color: #FF5722;
    margin-top: 40px;
}
#list .item p{
    padding: 0 20px;
    font-size: 12px;
    color: #696C75;
	height: 73px;
    overflow: hidden;
    text-align: justify;
}
#list .item button{
    margin: 15px;
    border: 0;
    padding: 5px 20px;
    border-radius: 3px;
    background: #FF5722;
    color: #fff;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor:pointer;
    position: absolute;
    bottom: 0;
}
#list .item a:hover button {background: #222;}


#online {margin-bottom: 80px;}
#online .item{text-align:center;}
#online .item img{}
#online .item h3{
    padding: 0 20px;
    font-size: 16px;
    font-weight: 700;
    color: #FF5722;
    margin-top: 10px;
    }
#online .item p{padding: 0 20px;
    font-size: 12px;
    color: #696C75;
	height: 73px;
    overflow: hidden;
    text-align: justify;}
#online .item button{ margin: 0 20px 20px 20px;
    border: 0;
    padding: 5px 20px;
    border-radius: 10px;
    background: #FF5722;
    color: #fff;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
	cursor:pointer;
	float: right;}
#online .item a:hover button {opacity:.8}

#about h1 {font-size: 28px;}
#about h2 {font-size: 20px;}
#about h2.detail_h2 {font-size: 24px;}

#page {padding: 60px;color: #666;float: left;height: calc(100vh - 131px);width: 60%;background: #fff; overflow-y: auto;}
#page h1{position:relative; font-size: 32px; font-weight: 700; color: #397fc1; margin-bottom: 20px; text-transform:uppercase;}
#page .content{position:relative;}
#page a:hover{color:#333; text-decoration:none;}
#page h1:before{content:"";width: 16px;height: 16px;background: #42bd81;display: block;position: absolute;left: -26px;border-radius: 50%;top: 12px;}
#page .content:before{content: "";width: 4px;height: calc(100% + 31px);background: #42bd81;display: block;position: absolute;left: -20px;top: -31px;}

section#detail .qr_map {clear: both;
    margin-bottom: 20px;
    overflow: hidden;}
section#detail .qr_map img{ float: left;
    width: 300px;}
section#detail .qr_map iframe{border: 0;width: calc(100% - 315px);height: 300px;float: right;}




.team-content {}
section#detail .team-content img{}

/*
.team-item {
    overflow: hidden;
    background: #f5f5f5;
    margin-bottom: 30px;
    border: 1px solid #ddd;
    border-radius: 4px;
}
.team-pic {
    margin: 0;
    padding: 15px;
}
.team-pic img{}
.team-text {
    padding: 0;
}
.team-text h3{}
*/
section#detail .team-content .team-text img.team-logo {width:64px;position: absolute;right: 40px;}


#partners {}
#partners .owl-carousel .owl-item img{border: 1px solid #ccc; border-radius: 10px;}
#partners .owl-dots {bottom: -40px;}


footer#footerMenu {background: #222;color:#fff;padding: 30px 30px 70px 30px;position: relative;font-size: 12px;display: none;}
footer#footerMenu h5{
    padding: 15px;
    font-size: 17px;
    border-bottom: 1px solid #FF5722;
}
footer#footerMenu ul{
    padding: 0;
    margin: 0 15px;
    list-style: none;
}
footer#footerMenu ul li{}
footer#footerMenu ul li a{
    display: block;
    color: #fff;
    padding: 3px 0;
}
footer#footerMenu ul li a:hover{text-decoration:underline;}
footer#footerMenu .footerMenuText{
    padding: 0 15px;
}
footer#footerMenu .footerMenuText p{}

footer#footer {position: relative;bottom: 0;background:#fff;height: 40px;width:100%;box-shadow: 0 0 20px rgba(0,0,0,.1);z-index:900;}
footer#footer .copyright{text-align:center;font-size: 11px;line-height: 40px;font-weight: 500;}
footer#footer ul.footer-social {list-style: none;float: left;margin: 9px 0 0 0;padding: 0;}
footer#footer ul.footer-social li {float: left;margin-right: 4px;}
footer#footer ul.footer-social li a{background: #696C75;display: block;height: 24px;width: 24px;text-align: center;border-radius: 6px;}
footer#footer ul.footer-social li a:hover{background: #FF5722;}
footer#footer ul.footer-social li a img{height: 16px;position: relative;top: -1px;}
footer#footer ul.footer-social.footer-contact {float:right;}
footer#footer ul.footer-social.footer-contact li {margin-left: 4px; margin-right: 0;}

#whatsapp {position:fixed; bottom:50px; right:10px; z-index:901;}
#whatsapp img{height:48px;}

.top{position:fixed;bottom: 20px;right: 20px;font-size:32px;z-index:11;transform: rotate(180deg);display:none;}
.top a{color:#fff;background: rgba(0,0,0,.2);padding: 4px 20px 9px 20px;}
.top a:hover{background: rgba(0,0,0,.4);}
.top a img{height: 16px;}

.mfootericon {display:none;}




.cookie-notice {font-size: 14px;line-height: 25px;padding: 15px;position: fixed;bottom: 10px;right: 10px;display: none;width: 476px;color: #fff;background: #FF5722;z-index: 9999;border-radius: 4px;display: none !important;}
.cookie-notice a {display: inline-block;line-height: 30px;padding: 0 0 0 5px;color: #000;text-decoration: underline;}
.cookie-notice button {display: inline-block;line-height: 30px;padding: 0 15px;color: #FF5722;background: #fff;border: 0;border-radius: 4px;cursor: pointer; width: 100%;}
.cookie-notice button:hover {background:#000;}

/* MOBILE */
header#mobileHeader{width:100%;height:60px;position:fixed;top:0;z-index:10000;display:none;background: #fff;box-shadow: 0 0 20px rgba(0,0,0,.1);}
header#mobileHeader a#mobileLogo{display:block;float:left;padding: 9px;}
header#mobileHeader a#mobileLogo img{height: 42px;}

.menu{position:absolute;z-index: 911;width:60px;height:60px;top: 0;right: 0;-webkit-transition-duration:.5s;transition-duration:.5s;}
.menu.fixed{position: fixed;z-index: 911;top: 10px;}
.menu .icon{-webkit-transition-duration:.5s;transition-duration:.5s;position:absolute;height:2px;width:30px;top:28px;background-color: #000;border-radius:4px;left:15px;}
.menu .icon:before{-webkit-transition-duration:.5s;transition-duration:.5s;position:absolute;width:30px;height:2px;background-color: #000;content:"";top:-10px;border-radius:4px;}
.menu .icon:after{-webkit-transition-duration:.5s;transition-duration:.5s;position:absolute;width:30px;height:2px;background-color: #000;content:"";top:10px;border-radius:4px;}
.menu.open .icon{-webkit-transition-duration:.5s;transition-duration:.5s;background:transparent}
.menu.open .icon:before{-webkit-transform:rotateZ(45deg) scaleX(1.25) translate(6.5px,6.5px);transform:rotateZ(45deg) scaleX(1.25) translate(6.5px,6.5px)}
.menu.open .icon:after{-webkit-transform:rotateZ(-45deg) scaleX(1.25) translate(6px,-6px);transform:rotateZ(-45deg) scaleX(1.25) translate(6px,-6px)}
.menu:hover{cursor:pointer}

footer#mobileFooter{width:100%;display:none;}
nav#mobileMenu{display:none;position:fixed;top: 0;background: #FF5722;z-index:9999;width:100%;text-align:center;height: 100%;}
nav#mobileMenu div.div{display: table;width: 100%;height: 100%;}
nav#mobileMenu ul{list-style: none;margin:0;padding:0;display: table-cell;width: 100%; vertical-align:middle;}
nav#mobileMenu li{font-weight:700;text-transform:uppercase;}
nav#mobileMenu li a{display:block;padding:10px;font-size: 18px;color: #333;}
nav#mobileMenu li ul li a{color:#fff; font-weight:300;text-transform:none;font-size:14px;}
nav#mobileMenu ul li ul{display:none;background: #333;}

div.lang {list-style: none;margin: 14px 0 0 0;position: absolute;z-index: 911;width: 60px;height: 60px;top: 0;right: 30px;}
div.lang li{float:left;}
div.lang li a{display:block;}
div.lang li a img{height: 32px;}
div.lang li.ENEN, div.lang li.DEDE{display:none;}


/* MOBILE */


#list.col5 {}


@media (min-width: 1200px){
    .container {max-width: 1350px;}
}

@media (min-width: 768px){

	#list.col5 .row {padding:0 10px;}
	#list.col5 .col-md-2 {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
		padding: 5px;
	}
}


@media screen and (max-width:1366px) {
    #list .item {height: 280px;}
}

@media screen and (max-width:1280px) { 
}

@media screen and (max-width:1024px) { 
	header#mobileHeader {display:block;}
	header#header {display:none;}
    #page-container {margin-top: 60px;}
    section#slider {margin-top: 60px;}
	#lang {text-align: center;padding: 0;}
	#lang a{display:inline-block; padding:5px;}
	#submenu ul li a {border-right: 0px solid #397ec0;}
	.iletisim iframe {width:100%;margin-bottom: 30px;}
	
	section#subSlider {width: 100%;position: relative;height:300px;top: 0;z-index: 0;float: left;}
	section#subSlider .owl-carousel .item {background-position:center;background-size: cover;height: 300px;}
	#page {padding: 30px;color: #666;float: left;height: auto;width: 100%;background: #fff; overflow-y: inherit;}
	section#slider .item .slideTextSmall{line-height: 18px; margin: 0;}
	section#slider .item .slideTextBig {line-height: 32px;}
	
	nav#mobileMenu #search {position: relative;top: 60px;width: 100%;height: 40px;background: #696C75;overflow: hidden;}
	nav#mobileMenu #search input{background: none;border: none;color: #fff;width: calc(100% - 150px);float: left;padding: 8px;}
	nav#mobileMenu #search input.submit{background: #FF5722;padding: 5px 15px;border-radius: 9px;font-weight: 600;font-size: 12px;text-transform: uppercase;margin-top: 6px;float: right;width: 100px;cursor: pointer;}
	nav#mobileMenu #search input::placeholder {color:#ccc;}
	
	

    #list .item {height: auto;}
    #list .item button {position: relative;}

    .team-text {padding: 30px;}

}

@media screen and (max-width:768px) { 
	
}

@media screen and (max-width:640px) { 
    section#home-highlight .home-highlight-item:nth-child(2n) .col-md-8 {
        order: 0;
    }
.requestBtn {width: 100%;  margin-bottom: 20px;}
.requestBtn a{width: 100%;}
h1.detail_h1 {width: 100%; clear: both; font-size: 26px;}

footer#footer .copyright {line-height:12px;padding: 5px 0;}
footer#footer {margin-top: 10px; height:auto;}
.mfootericon {display:block;}
.footer-contact {display:none;}
footer#footer ul.footer-social {width:100%; text-align: center;}
footer#footer ul.footer-social li {float: none; margin-right: 0px; display: inline-block;}
#whatsapp {bottom: 40px;}
/*table {display:block;width:100%;}
table td{display:block;width:100%;}*/
.contact section#detail .qr_map iframe { width: 100%;}
.kontakt section#detail .qr_map iframe { width: 100%;}
#popup img {height: auto; width: 100%; max-width:100%}
#list .item img.item-logo {top: 120px;}
}
@media screen and (max-width:480px) { 
	
}